## libterm-extendedcolor-perl 0.224

=== debian/changelog ===
libterm-extendedcolor-perl (0.224-1) unstable; urgency=low

  * Initial release (closes: #756762).

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Aug 2014 15:27:32 +0200
