=== debian/control ===
Source: libterm-extendedcolor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-extendedcolor-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-extendedcolor-perl.git
Homepage: https://metacpan.org/release/Term-ExtendedColor

Package: libterm-extendedcolor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to color screen output using extended escape sequences
 Term::ExtendedColor provides functions for sending so called extended escape
 sequences to the terminal. This ought to be used with a 256-color compatible
 terminal.
 .
 The codes generated by this module comply to the extension of the ANSI colors
 standard first implemented in xterm in 1999. The first 16 color indexes (0 -
 15) are the regular ANSI colors, while index 16 - 255 are the extendes ones.
 Most terminal emulators support this extension.
