=== debian/watch ===
version=3
https://metacpan.org/release/Term-ExtendedColor   .*/Term-ExtendedColor-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
