## libterm-extendedcolor-perl 0.238

=== debian/changelog ===
libterm-extendedcolor-perl (0.238-1) unstable; urgency=medium

  * Import upstream version 0.238.
  * Update upstream copyright holders and years.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jan 2019 17:30:58 +0100

libterm-extendedcolor-perl (0.232-1) unstable; urgency=medium

  * Import upstream version 0.232.
  * Refresh create-manpages.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Drop debian/tests/pkg-perl/use-name.
    Not needed anymore as the distribution now contains META.* files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jan 2019 18:40:55 +0100

libterm-extendedcolor-perl (0.226-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 0.226.
  * Drop pod-encoding.patch, merged upstream.
  * Update upstream contact email address.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Add debian/tests/pkg-perl/use-name for autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Dec 2018 14:38:21 +0100

libterm-extendedcolor-perl (0.224-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 24 Mar 2018 14:55:44 +0200
