=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-extendedcolor-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-extendedcolor-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-extendedcolor-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-extendedcolor-perl.git
 Homepage: https://metacpan.org/release/Term-ExtendedColor
+Rules-Requires-Root: no
 
 Package: libterm-extendedcolor-perl
 Architecture: all
