## libterm-extendedcolor-perl 0.504

=== debian/changelog ===
libterm-extendedcolor-perl (0.504-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:44:57 +0100

libterm-extendedcolor-perl (0.504-1) unstable; urgency=medium

  * Import upstream version 0.504.
  * Update debian/upstream/metadata.
  * Refresh create-manpages.patch (offset).
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2019 16:53:48 +0100
