=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-extendedcolor-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-extendedcolor-perl.git
 Homepage: https://metacpan.org/release/Term-ExtendedColor
