=== debian/watch ===
version=4
https://metacpan.org/release/Term-ExtendedColor   .*/Term-ExtendedColor-v?@ANY_VERSION@@ARCHIVE_EXT@$
